﻿body {
  /**** careers feature row ****/
  /**** careers list ****/
  /**** tabs ****/
  /**** company ****/
  /**** category ****/
  /**** contact page ****/
  /* Chris */
  /* End Chris */
  /* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
  /* Basic sample CSS */
}
body div#company_full div#col_content.full-width {
  width: 100%;
}
body div.careers_job_table {
  display: block;
  margin-top: 15px;
}
body div.careers_job_table div.row {
  clear: both;
  border-bottom: 1px solid #d4d4d4;
  display: block;
}
body div.careers_job_table div.row > div {
  display: block;
  width: 30%;
  float: left;
  padding: 8px 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body div.careers_job_table div.row > div.label {
  width: 20%;
  font-weight: bold;
}
body div.careers_job_table div.row.shaded {
  background-color: #f4f4f4;
}
body div.careers_job_table div.row:after {
  clear: both;
  display: table;
  content: " ";
}
body div.careers_job_table div.row.full-width > div {
  width: 80%;
}
body div.careers_job_table div.row.full-width > div.label {
  width: 20%;
}
body div.careers_job_table div.row.full-width.heading {
  border-top: 1px solid #d4d4d4;
  background-color: #ebebeb;
}
body div.careers_job_table div.row.full-width.heading > div {
  width: 100%;
  float: none;
  font-weight: bold;
}
body div.careers_job_table div.row.full-width.heading > div h1 {
  margin: 0px;
  font-size: 10pt;
  padding-top: 2px;
  vertical-align: middle;
  font-weight: bold;
  font-family: arial, sans-serif;
}
body #careers_header {
  width: 758px;
  border: 1px solid #ebebeb;
  margin-bottom: 20px;
  position: relative;
}
body #careers_header .button {
  background-image: url('../img/vacancies.png');
  background-position: left top;
  background-repeat: no-repeat;
  display: block;
  color: #666 !important;
  width: 154px;
  height: 27px;
  padding: 6px 0 0 10px;
  margin-left: 6px;
  font-weight: bold;
  position: absolute;
  bottom: 20px;
}
body #careers_header .button:hover {
  background-position: left -33px;
  text-decoration: none;
}
body #careers_header .image {
  width: 550px;
  float: left;
  overflow: hidden;
  position: relative;
}
body #careers_header .image span {
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  color: #d4d00f;
  background: #525652;
  line-height: 38px;
  padding: 6px 12px;
}
body #careers_header .caption_holder {
  position: absolute;
  bottom: 40px;
  left: 0px;
  padding: 6px 0 5px;
  margin: 0;
}
body #careers_header .text {
  padding: 20px 15px 0;
  float: left;
  width: 177px;
  border-left: 1px solid #ebebeb;
  height: 280px;
  background: #f4f4f4;
}
body #careers_header .text h3 {
  font-weight: bold;
  margin-bottom: 0 !important;
}
body #careers_header .text h3 span {
  color: #D40F6B;
}
body #careers_header .text p {
  margin-bottom: 15px;
}
body #careers_header .text ul {
  margin: 0;
}
body #careers_header .text li {
  background: none;
  padding: 0;
}
body #careers_header .text li a {
  border-bottom: 1px dashed #CCC;
  display: block;
  padding: 8px 0 8px 10px;
  background: url(../img/li_arrow_on.png) no-repeat left 12px;
}
body #careers_header .text li li.last a {
  border-bottom: none;
}
body #careers_header h2 {
  font-size: 20px;
}
body #careers_featured {
  border-top: 1px solid #ebebeb;
  padding: 20px 0 0 25px;
}
body #careers_featured .featureClass {
  float: left;
  width: 220px;
  margin-right: 25px;
  overflow: hidden;
}
body #careers_featured p {
  color: #666 !important;
}
body #careers_featured a:hover {
  text-decoration: none !important;
}
body #careers_featured h3 {
  margin-bottom: 5px !important;
}
body #careers_featured a:hover h3 {
  color: #00B2C0;
}
body #careers_featured img {
  margin-bottom: 12px;
}
body #careers_featured .yellow img {
  border-bottom: 4px solid #d4cd11;
}
body #careers_featured .cyan img {
  border-bottom: 4px solid #4cb8c2;
}
body #careers_featured .magenta img {
  border-bottom: 4px solid #d40f6b;
}
body #careers_slider {
  border-top: 1px solid #EBEBEB;
  padding: 0 0 20px;
  background: url('../img/career_watermark.png') no-repeat right top;
}
body #careers_slider li {
  padding: 10px 0 0;
  width: 760px;
  background: none;
}
body #careers_slider li .left {
  width: 375px;
  float: left;
  margin: 20px 60px 0 20px;
}
body #careers_slider li .right {
  float: left;
}
body #careers_slider h2 {
  font-size: 24px;
  line-height: 26px;
  margin-bottom: 25px;
}
body .tabbertab .breadcrumb {
  margin: 0 !important;
}
body .tabberlive .tabbertabhide {
  display: none;
}
body .tabberlive {
  margin-top: 0;
}
body ul.tabbernav {
  margin: 0;
  padding: 8px 0;
  border-bottom: 1px solid #ccc;
  font-size: 13px;
  font-family: 'open sans', arial, sans-serif;
}
body ul.tabbernav li {
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline;
}
body ul.tabbernav li a {
  padding: 8px 10px;
  margin: 0 2px 0 0;
  border: 1px solid #ccc;
  border-bottom: none;
  background: #f4f4f4;
  text-decoration: none;
}
body ul.tabbernav li a:link,
body ul.tabbernav li a:visited {
  color: #005581;
}
body ul.tabbernav li a:hover {
  color: #005581;
  background: #fff;
  border-color: #ccc;
}
body ul.tabbernav li.tabberactive a {
  background-color: #fff;
  border-bottom: 1px solid #fff;
}
body .tabberlive .tabbertab {
  padding: 10px;
  border: 1px solid #ccc;
  border-top: 0;
}
body .tabberlive .tabbertab h2 {
  display: none;
}
body .tabberlive .tabbertab h3 {
  display: none;
}
body .tabberlive#tab2 .tabbertab {
  height: 200px;
  overflow: auto;
}
body .careers_table {
  width: 760px;
  margin-top: 15px;
}
body #slide_job_list {
  width: 780px;
  overflow: hidden;
}
body .half_width {
  width: 370px;
  float: left;
  margin-right: 20px;
}
body .margin_right {
  margin-right: 20px;
}
body .careers_company {
  width: 780px;
  overflow: hidden;
}
body .careers_company table {
  border-top: 1px solid #ccc;
}
body .border {
  border: 1px solid #ccc;
}
body .inner_table {
  margin-top: 0 !important;
}
body .careers_table thead {
  text-align: left;
  background: #ebebeb;
  color: #005581;
  border-top: 1px solid #ccc;
}
body .careers_table thead th {
  height: 30px;
  padding-left: 5px;
  vertical-align: middle;
}
body .careers_table tr.odd {
  background: #f4f4f4;
}
body .client_table tr.odd {
  background: #fff !important;
}
body .client_table tr.even {
  background: #f4f4f4 !important;
}
body .careers_table tr.last {
  border-bottom: 0;
}
body .careers_table tr {
  border-bottom: 1px solid #d4d4d4;
}
body .careers_table td {
  padding: 8px 5px;
  vertical-align: middle;
}
body .careers_table td.flush {
  padding: 0;
}
body .careers_table td a {
  background: url('../img/li_arrow_on.png') no-repeat left 4px;
  padding-left: 10px;
}
body .careers_table td a.url {
  background: none;
  padding-left: 0;
}
body .careers_table td span {
  font-weight: bold;
}
body .job_downloads a {
  background: none !important;
  padding: 0 !important;
}
body .job_downloads {
  margin: 0;
}
body #company_brief {
  margin-top: 20px;
}
body #company_brief h2 {
  margin-bottom: 8px !important;
}
body #company_brief a.expand {
  margin-top: 10px !important;
  display: inline-block;
  padding-right: 25px;
  height: 22px;
  background: url(../img/capabilities-expand-arrow.png) no-repeat right 2px;
}
body #company_brief a.collapse {
  margin-top: 10px !important;
  display: inline-block;
  padding-right: 25px;
  height: 22px;
  background: url(../img/capabilities-collapse-arrow.png) no-repeat right 2px;
}
body a.map_expand {
  margin: 10px 0 20px !important;
  display: block;
  padding: 0 5px 10px;
  border-bottom: 1px solid #CCC;
  background: url(../img/capabilities-expand-arrow.png) no-repeat 96px 2px;
}
body a.map_collapse {
  margin: 10px 0 0 !important;
  display: block;
  padding: 0 5px 15px;
  border-bottom: 0;
  background: url(../img/capabilities-collapse-arrow.png) no-repeat 96px 2px;
}
body #career_map {
  width: 758px;
  overflow: hidden;
  margin-bottom: 30px;
  border: 1px solid #EBEBEB;
  margin-top: -5px;
}
body a.top {
  margin-top: 20px;
  display: block;
}
body #company_brief .left {
  float: left;
  width: 520px;
  margin-right: 20px;
}
body #company_brief .left p {
  margin-bottom: 0 !important;
}
body #company_brief .right {
  float: left;
  width: 220px;
  overflow: hidden;
}
body #company_brief .right img {
  margin-bottom: 10px;
}
body #company_full {
  margin: 20px 0;
}
body #company_full h3 {
  font-size: 14px;
  color: #555;
  font-weight: bold;
  margin-bottom: 5px !important;
}
body #career_item {
  margin-top: 20px;
}
body #contact_section {
  background: #ebebeb;
  border: 1px solid #ccc;
  padding: 10px;
  margin-top: 25px;
}
body #career_item ul li,
body #career_item ol li {
  line-height: 22px;
}
body .careers_category table {
  border-top: 1px solid #ccc;
}
body .careers_category table td {
  padding-left: 10px;
  color: #CCC;
}
body .careers_category table td a {
  background: none;
  padding: 0;
  color: #005581;
}
body .careers_category table td a:hover {
  color: #00B2C0;
  text-decoration: none;
}
body .third_width {
  float: left;
  /*width:525px; - Chris*/
  width: 100%;
  margin-right: 20px;
}
body .third_width td {
  color: #999;
}
body #careers_category_box {
  width: 190px;
  padding: 10px 15px;
  float: right;
  background: #00B2C0;
  color: white;
  margin-top: 15px;
  height: 230px;
}
body #careers_category_box h3 {
  color: #fff;
}
body #featured_contact_office {
  border-bottom: 1px dashed #ccc;
  margin: 20px 0;
}
body .featured_contact_text {
  float: left;
  width: 240px;
}
body .featured_contact_text p {
  line-height: 18px;
  margin-bottom: 18px;
}
body .featured_contact_text h4 {
  color: #005581;
  font-size: 14px;
  margin-bottom: 2px;
}
body .featured_contact_map {
  float: left;
  width: 520px;
  height: 225px;
  overflow: hidden;
}
body ul.contact .list_text h3,
body .privacy h3 {
  margin-bottom: 2px !important;
}
body ul.contact li {
  padding: 20px 0 !important;
}
body ul.contact li span {
  color: #005581;
}
body ul.contact li a:hover {
  text-decoration: underline !important;
}
body ul.contact p {
  line-height: 18px;
  margin-bottom: 16px;
}
body #page_list li .contact_map {
  width: 220px;
  height: 140px;
  border: 1px solid #ebebeb;
  float: left;
  overflow: hidden;
}
body .Light-Blue a .details {
  background: url(../img/light-blue.png) !important;
}
body .Grey a .details {
  background: url(../img/grey.png) !important;
}
body .Brown a .details {
  background: url(../img/brown.png) !important;
}
body .Lime a .details {
  background: url(../img/lime.png) !important;
}
body .Pink a .details {
  background: url(../img/pink.png) !important;
}
body .Slate a .details {
  background: url(../img/slate.png) !important;
}
body #careers_map p {
  margin: 0;
}
body #careers_map a.list_closed,
body #ov-map-header a.list_closed {
  display: block;
  text-align: right;
  border-bottom: 1px solid #CCC;
  margin: 0;
  height: 30px;
  line-height: 30px;
  padding: 0 35px 0 0;
  background: #F4F4F4 url(../img/arrow-up.png) no-repeat 730px;
}
body #careers_map a.list_opened,
body #ov-map-header a.list_opened {
  display: block;
  text-align: right;
  border-bottom: 0;
  margin: 0;
  height: 30px;
  line-height: 30px;
  padding: 0 35px 0 0;
  background: #F4F4F4 url(../img/arrow-down.png) no-repeat 730px;
}
body #careers_map {
  border: 1px solid #ccc;
  margin-top: 20px;
  overflow: hidden;
}
body textarea,
body input {
  outline: none;
}
body .careers_form {
  margin-bottom: 20px;
}
body .careers_form input {
  float: left;
  border: 1px solid #CCC;
  padding: 0 10px;
  line-height: 25px;
  height: 28px !important;
}
body .careers_form input.submit {
  float: left;
  border: 1px solid #00B2C0;
  border-left: 0;
  padding: 0;
  height: 30px !important;
  padding: 0 10px;
  background: #00B2C0;
  color: #fff;
  line-height: 25px;
}
body #careers_slider ul {
  width: 8000px !important;
  position: relative;
  margin: 0;
  padding: 0;
}
body #careers_slider ul li {
  display: inline;
  position: relative;
  float: left;
  list-style: none;
  background: none;
  padding-left: 0px !important;
  min-width: 960px;
}
body #careers_carousel {
  float: left;
  width: 738px;
  margin-top: 20px;
  overflow: hidden;
  position: relative;
}
body #careers_carousel ul {
  position: relative;
  margin: 0;
  padding: 0;
  display: inline-block;
}
body #careers_carousel #footer_navigation {
  top: 10px !important;
  right: 10px !important;
}
body #careers_carousel #footer_navigation li {
  margin-left: 5px !important;
}
body #careers_carousel ul li {
  display: inline;
  position: relative;
  float: left;
  list-style: none;
  background: none;
  padding-left: 0px !important;
}
body .careers_category_wrapper {
  /*width:540px; - Chris */
  width: 100%;
  float: left;
}
body .careers_table td span.no-link {
  background: url('../img/li_arrow_gray.png') no-repeat left 4px;
  padding-left: 10px;
  font-weight: normal;
}
body .careers_table thead .careers_table_heading_row {
  border-left: 1px solid #d4d4d4;
  border-right: 1px solid #d4d4d4;
}
body .careers_table thead tr.careers_table_heading_row th {
  padding: 10px 20px 10px 20px;
  width: 370px;
}
body .careers_table thead tr.careers_table_heading_row th div.category {
  width: 115px;
  float: left;
}
body .careers_table thead tr.careers_table_heading_row th div.description {
  border-left: 1px solid #00b2c0;
  float: right;
  width: 550px;
  margin-left: 20px;
  font-weight: normal;
  padding-left: 20px;
}
body table.tablesorter thead tr .header {
  background-image: url('../img/bg.gif');
  background-repeat: no-repeat;
  background-position: -2px;
  cursor: pointer;
  padding-left: 18px;
}
body table.tablesorter thead tr .headerSortUp {
  background-image: url('../img/asc.gif');
}
body table.tablesorter thead tr .headerSortDown {
  background-image: url('../img/desc.gif');
}
body .ui-jcoverflip {
  position: relative;
}
body .ui-jcoverflip--item {
  position: absolute;
  display: block;
}
body #careers_header #flip {
  height: 220px;
  width: 550px;
  margin-bottom: 50px;
}
body #careers_header #flip .ui-jcoverflip--title {
  position: absolute;
  bottom: -30px;
  width: 100%;
  text-align: center;
  color: #555;
}
body #careers_header #flip img {
  display: block;
  border: 0;
  outline: none;
}
body #careers_header #flip a {
  outline: none;
}
body #careers_header #wrapper {
  height: 300px;
  width: 550px;
  padding: 0px;
  margin: auto;
  overflow: hidden;
  position: relative;
  float: left;
}
body #careers_header .ui-jcoverflip--item {
  cursor: pointer;
}
body #careers_header ul,
body #careers_header ul li {
  margin: 0;
  padding: 0;
  display: block;
  list-style-type: none;
}
body #careers_header #scrollbar {
  position: absolute;
  left: 20px;
  right: 20px;
}
body #careers_header #wrapper #flip li {
  display: none;
}
@media only screen and (max-width: 550px) {
  body div.careers_job_table {
    display: block;
    margin-top: 15px;
  }
  body div.careers_job_table div.row {
    border-bottom: 1px solid #d4d4d4;
    display: block;
  }
  body div.careers_job_table div.row > div {
    display: block;
    width: 70%;
    float: left;
    padding: 8px 5px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  body div.careers_job_table div.row > div.label {
    clear: both;
    width: 30%;
    font-weight: bold;
  }
  body div.careers_job_table div.row.shaded {
    background-color: #f4f4f4;
  }
  body div.careers_job_table div.row:after {
    clear: both;
    display: table;
    content: " ";
  }
  body div.careers_job_table div.row.full-width > div {
    width: 70%;
  }
  body div.careers_job_table div.row.full-width > div.label {
    width: 30%;
  }
  body div.careers_job_table div.row.full-width.heading {
    border-top: 1px solid #d4d4d4;
    background-color: #ebebeb;
  }
  body div.careers_job_table div.row.full-width.heading > div {
    width: 100%;
    float: none;
    font-weight: bold;
  }
  body div.careers_job_table div.row.full-width.heading > div h1 {
    margin: 0px;
    font-size: 10pt;
    padding-top: 2px;
    vertical-align: middle;
    font-weight: bold;
    font-family: arial, sans-serif;
  }
}